<nz-tabset
    class="h-full"
    [nzTabPosition]="'left'">
    <nz-tab 
        *ngFor="let item of filteredMembers"
        nzTitle="{{ item.tab }}">
        <app-other-table 
            [item]="item">
        </app-other-table>
    </nz-tab>
</nz-tabset>

